* { padding: 0; margin: 0; }
body { font-size: 100%; font-family: 'Roboto', sans-serif; font-size:100%; margin: 0; padding: 0; color:#000; /*background-image:url("images/bg.jpg"); background-size: cover; background-attachment: fixed; background-position: bottom; background-repeat: no-repeat; background-color:#2b1e0b;*/ }
/*
a.link { color:#862323; text-decoration: underline; }
a.link:hover { text-decoration:none; }
a.link:visited { color:#862323; } 
*/

a.link { padding: 8px 25px 8px 25px; border:2px solid #544b44; color:#544b44; background-color:#fff; font-size: 110%; font-weight: bold; text-decoration: none; display: inline-block; }
a.link:hover { text-decoration:none; background-color:#F8E1D1; }
a.link:visited { color:#544b44; } 

a.link_normal { color:#544b44; font-weight: bold; }
a.link_normal:hover { text-decoration: none; }
a.link_normal:visited { color:#544b44; } 

a.nolook { color:#133158; text-decoration:none; }
a.nolook:hover { text-decoration:underline; }
a.nolook:visited { color:#133158; }

div.clear { clear:both; }

img { outline: none; margin-bottom:0px; }
img.piatto { max-width: 250px; }
img.tutorial { border: 1px solid #000; }
img.icone_home { padding-right: 20px; padding-bottom: 25px; width: 60px; }

.mob { display:inline; }
.web { display:none; }
span.corsivo { font-style:italic; }
span.normal { font-style:normal; font-weight:normal; font-size:100%; }
span.block { display: inline-block; }
div.numero_tutorial { height: 25px; line-height: 25px; width: 25px; text-align:center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background-color: #f00; color: #fff; font-weight: bold; font-size: 110%; }

h1.titolo_sottolineato { font-size:110%; font-weight:bold; text-align:center; padding-bottom:8px; border-bottom: 1px solid #862323; color:#862323; }
h1.titolo_no_sottolineato { font-size:110%; font-weight:bold; text-align:center; padding-bottom:8px; color:#862323; }

ol.nospazi { padding-left:20px; }
ul.nospazi { padding-left:20px; }

div.top { width:100%; background-image:url("images/top_bg_small.gif"); background-repeat: repeat-x; text-align: center; margin-top: 39px; }
	img.claim_top { max-width:500px; margin-bottom: -4px; }
div.principale { width:92%; margin-left:4%; margin-right:4%; /*background-color:#000000; background-color: rgba(0,0,0,0.60);*/ }

div.spaziatore { height: 40px;}
div.trentatreqr { width: 31%; padding: 30px 1% 30px 1%; float: left; text-align: center; border:1px dashed #000; font-size: 80%; }
h1.titolo_pagina_qr { font-size: 130%; }

div.center { text-align:center; font-size:130%; }
div.idea { background-image:url("images/icons/idea.png"); background-repeat: no-repeat; border:2px dashed #862323; padding: 25px 10px 10px 100px; margin: 20px; min-height: 130px; background-color: #fff2e3; width: auto; display: inline-block; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

div.contenitore_testo { text-align:center; font-size:100%; width:90%; margin-left:auto; margin-right:auto; }
div.contenitore_testo_left { text-align:left; font-size:100%; width:90%; margin-left:auto; margin-right:auto; }
div.contenitore_testo_italic { text-align:left; font-size:100%; font-style:italic; width:90%; margin-left:auto; margin-right:auto; }

table.menu { border:0px; text-align: left; }
	table.menu td { padding: 20px 8px 5px 8px; border-bottom: 1px dashed #544b44; }
		td.listino { max-width: 25%; text-align: right; }		
		td.img_piatto { max-width: 25%; text-align: right; }

/*form*/
form { margin:0px; padding:0px; border:none; }
div.cinquanta_sx { padding-bottom:50px; }
div.cinquanta_dx { padding-bottom:50px; }
div.home_iscriviti { padding-bottom:15px; text-align:center; }
div.home_gioca { padding-bottom:15px; text-align:center; }
input.input_testo { width:90%; height: 30px; line-height:30px; padding:2px; }
input.input_testo_solo { width:90%; height: 30px; line-height:30px; padding:2px; }
input.input_interi { width:50%; height: 30px; line-height:30px; padding:2px; }
select.selectStyle { height: 30px; line-height:30px; padding:2px; }
div.consensi_info { width:85%; padding: 5px; background-color:#fff; color:#000; font-style:normal; font-weight:normal; font-size:85%; height:100px; overflow:auto; border: 1px solid #a9a9a9; }
div.check_privacy { float:left; padding-right:50px; font-size:80%; }
div.dichiarazione_privacy { padding-bottom:10px; font-weight:bold; font-size:90%; }
div.riga_blu { padding-bottom:0px; border-bottom: 1px solid #544b44; ; }

input, textarea {font-family: 'roboto'; font-size:100%;}
.div_testo {font-family: 'roboto'; font-size:100%;}

/*input.iscrivi_button:active { background-image:url(images/iscrizione/registrati_active.png); border:0px; border:none; outline: none; }*/
input.invia { padding: 8px 25px 8px 25px; border:2px solid #544b44; color:#544b44; background-color:#fff; font-size: 110%; font-weight: bold; }
input.icon_button { padding: 0px 0px 0px 0px; width:50px; height:40px; border:2px solid #544b44; color:#544b44; background-color:#fff; font-size: 100%; font-weight: bold; }
div.invia { padding: 8px 25px 8px 25px; border:2px solid #544b44; color:#544b44; background-color:#fff; font-size: 110%; font-weight: bold; }
.icon_button { padding: 2px; width:42px; height:32px; border:2px solid #544b44; color:#544b44; background-color:#fff; font-size: 100%; font-weight: bold; cursor:pointer; }
.icon_button_img { height:32px; }
.popup_message{ background-color:#ffe4c4; padding: 7px 15px; border-radius:12px; box-shadow: 5px 5px 5px #aeaeae; width:40%; max-width:800px;min-width:240px;}
select.input_testo { width:50%; height: 30px; line-height:30px; padding:2px; }

/*radio personalizzati*/

/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #D7D7D7;
    border-radius: 50%;
	border:1px solid #333;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #eee;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 3px;
	left: 3px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #333;
}

/*radio personalizzati*/


/*form*/

/*menu*/
#top_rilievo { width: 100%; z-index:100; position:fixed; top:0px; background-color:#8e8884; }

div.contenitore_menu_top { width:92%; margin-left:4%; margin-right:4%; background-color:#8e8884; text-align: right; }
		div.menu_centro { width:768px; margin-left:auto; margin-right:auto; display:block; }

/*DEFINIAMO IL DIV DEL MENU ORIZZONTALE*/
			div#hormenu {
			 display:block;
			 float:left;
			 /*width: 768px;*/
			 height: 40px;
			 line-height:40px;
			 text-align:left;
			 }
			/*TOGLIAMO IL MARCATORE DI LISTA*/
			div#hormenu ul {
			 margin: 0;
			 padding: 0;
			 list-style-type: none;
			 }
			/*definiamo i singoli elementi principali del menu*/
			div#hormenu li {
			 display:inline-block;
			 /*width:15%;*/
			 /*altezza voce principale menu*/
			 height: 40px;
			 line-height:40px;
			 /*altezza voce principale menu*/
			 float:left;
			 margin: 0;
			 padding: 0;
				padding-right: 18px;
			 } 
			/*definiamo gli stili per i link del menu*/
			div#hormenu a {
			 
			 padding: 0px;
			 /*
			 background-color:#003178;
			 background-color:rgba(0,49,120,0.80);
			 */
			 color: #fff;
			 font-size:100%;
			 }
			 div#hormenu a.menu_selezionato {
			 padding: 0px;
			 color: #fff;
			 text-decoration: none;
			 font-size:100%;
			 }
			 div#hormenu a:hover {
				text-decoration: none;
				color:#fff;
			 }
			 div#hormenu a.menu_selezionato:hover {
				text-decoration: none;
				color:#fff;
			 }

/* guide apribili */
/* Style the button that is used to open and close the collapsible content */
.collapsible {
  	background-color: #fff2e3;
	color: #862323;
  	cursor: pointer;
  	width: 100%;
  	border: none;
  	text-align: left;
  	outline: none;
  	height: 45px;
  	line-height: 45px;
  	padding-left: 55px;
  	padding-right: 15px;
	background-image:url("images/icons/info.gif"); background-repeat: no-repeat;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #d1c4b6;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 15px 15px 15px 15px;
  display: none;
  overflow: hidden;
  background-color: #fff2e3;
}

@media (min-width: 870px) {
	
	/*img.icone_home { width: 150px; }*/
	.mob { display:none; }
	.web { display:inline; }
	
	div.box_spostato_cinquanta {padding-left:2%; }
		div.cinquanta_sx { width:48%; padding-right:2%; float: left; }
		div.cinquanta_dx { width:48%; padding-left:2%; float: left; }
	div.box_spostato {padding-left:4%; }
		div.consensi_info { padding: 10px; height:100px; width:94%;  }
		input.input_testo_solo { width:50%; margin-left:auto; margin-right:auto; }
	
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.wait_spinner {height:16px; visibility:hidden; vertical-align:middle; margin-bottom:2px;}